Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| appId |
The application identifier. |
integer |
None. |
Body Parameters
None.
Response Information
Resource Description
A list of wiring instructions.
Collection of Nano.WiringInstruction| Name | Description | Type | Additional information |
|---|---|---|---|
| accountNumber |
Gets or sets the account number. |
string |
None. |
| bankName |
Gets or sets the bank name. |
string |
None. |
| intermediateAccountNumber |
Gets or sets the intermediate account number. |
string |
None. |
| intermediateBankName |
Gets or sets the intermediate bank name. |
string |
None. |
| intermediateRoutingNumber |
Gets or sets the intermediate routing number. |
string |
None. |
| lastModifiedDate |
Gets or sets the last modified date. |
date |
None. |
| routingNumber |
Gets or sets the routing number. |
string |
None. |
| wireRequestedSendDate |
Gets or sets the wire requested send date (yyyy-MM-dd). |
string |
None. |
| app |
Gets or sets the application identifier. |
integer |
None. |
| lastModifiedBy |
Gets or sets the last modified by user identifier. |
integer |
None. |
| id |
Gets or sets the wiring instruction identifier. |
integer |
None. |
Response Formats
application/json, text/json
Sample:
[
{
"accountNumber": "sample String 1",
"bankName": "sample String 2",
"intermediateAccountNumber": "sample String 3",
"intermediateBankName": "sample String 4",
"intermediateRoutingNumber": "sample String 5",
"lastModifiedDate": "2026-05-29T12:06:40.991033Z",
"routingNumber": "sample String 7",
"wireRequestedSendDate": "sample String 8",
"app": "9",
"lastModifiedBy": "10",
"id": "11"
},
{
"accountNumber": "sample String 1",
"bankName": "sample String 2",
"intermediateAccountNumber": "sample String 3",
"intermediateBankName": "sample String 4",
"intermediateRoutingNumber": "sample String 5",
"lastModifiedDate": "2026-05-29T12:06:40.991033Z",
"routingNumber": "sample String 7",
"wireRequestedSendDate": "sample String 8",
"app": "9",
"lastModifiedBy": "10",
"id": "11"
}
]
text/html
Sample:
[{"accountNumber":"sample String 1","bankName":"sample String 2","intermediateAccountNumber":"sample String 3","intermediateBankName":"sample String 4","intermediateRoutingNumber":"sample String 5","lastModifiedDate":"2026-05-29T12:06:40.991033Z","routingNumber":"sample String 7","wireRequestedSendDate":"sample String 8","app":"9","lastModifiedBy":"10","id":"11"},{"accountNumber":"sample String 1","bankName":"sample String 2","intermediateAccountNumber":"sample String 3","intermediateBankName":"sample String 4","intermediateRoutingNumber":"sample String 5","lastModifiedDate":"2026-05-29T12:06:40.991033Z","routingNumber":"sample String 7","wireRequestedSendDate":"sample String 8","app":"9","lastModifiedBy":"10","id":"11"}]
application/xml, text/xml
Sample:
<ArrayOfWiringInstruction xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
<WiringInstruction>
<AccountNumber>sample String 1</AccountNumber>
<BankName>sample String 2</BankName>
<IntermediateAccountNumber>sample String 3</IntermediateAccountNumber>
<IntermediateBankName>sample String 4</IntermediateBankName>
<IntermediateRoutingNumber>sample String 5</IntermediateRoutingNumber>
<LastModifiedDate>2026-05-29T12:06:40.991033Z</LastModifiedDate>
<RoutingNumber>sample String 7</RoutingNumber>
<WireRequestedSendDate>sample String 8</WireRequestedSendDate>
<AppId>9</AppId>
<LastModifiedById>10</LastModifiedById>
<WiringInstructionId>11</WiringInstructionId>
</WiringInstruction>
<WiringInstruction>
<AccountNumber>sample String 1</AccountNumber>
<BankName>sample String 2</BankName>
<IntermediateAccountNumber>sample String 3</IntermediateAccountNumber>
<IntermediateBankName>sample String 4</IntermediateBankName>
<IntermediateRoutingNumber>sample String 5</IntermediateRoutingNumber>
<LastModifiedDate>2026-05-29T12:06:40.991033Z</LastModifiedDate>
<RoutingNumber>sample String 7</RoutingNumber>
<WireRequestedSendDate>sample String 8</WireRequestedSendDate>
<AppId>9</AppId>
<LastModifiedById>10</LastModifiedById>
<WiringInstructionId>11</WiringInstructionId>
</WiringInstruction>
</ArrayOfWiringInstruction>
application/vnd.api+json
Sample:
Sample not available.